Corrigidas vulnerabilidades do Linux Kernel no Ubuntu 15.04

Logo Ubuntu

A Canonical, empresa responsável pelo sistema Ubuntu, informou que algumas vulnerabilidades encontradas no Ubuntu 15.04 (Vivid Vervet) relacionadas ao Linux Kernel foram corrigidas. Se você é usuário do sistema, certifique-se de que as atualizações estão em dia, caso não esteja, a recomendação é de que você atualize o sistema.

Entre as vulnerabilidades encontradas, segundo o comunicado, existe uma envolvendo o controlador Ozmo Devices USB, onde "um atacante remoto pode explorar esta falha para causar uma negação de serviço (travamento do sistema) ou potencialmente executar código arbitrário através de um pacote especialmente criado".

Para conferir o comunicado oficial publicado pela Canonical e ter acesso a lista completa com todas as vulnerabilidades encontradas, acesse este link.


FONTE: Softpedia

COMENTÁRIOS